## reminderfile 1.0.0

=== debian/changelog ===
reminderfile (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 06 Nov 2023 16:53:42 +0100
