=== debian/control ===
Source: reminderfile
Section: x11
Priority: extra
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.reminderfile
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.reminderfile.git

Package: reminderfile
Architecture: any
Depends: ${misc:Depends},
	bash (>=5),
	jq,
	libnotify-bin,
	xdg-utils,
	kdialog,
	konsole,
	fzf
Description: File based reminder system with a kdialog based GUI.
