## reminderfile 1.0.1

=== debian/changelog ===
reminderfile (1.0.1-1) unstable; urgency=medium

  * Added dependencies and gitignore
  * Fixed closing xml tag for mime filetype package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 06 Nov 2023 17:27:43 +0100
