## reminderfile 1.0.2

=== debian/changelog ===
reminderfile (1.0.2-1) unstable; urgency=medium

  * Fixed misplaced argument
  * Typo fix, priority isn't needed

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 07 Nov 2023 11:19:18 +0100
