## reminderfile 1.0.3

=== debian/changelog ===
reminderfile (1.0.3-1) unstable; urgency=medium

  * Made shellcheck happy

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 07 Nov 2023 15:23:56 +0100
